Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.metamodel.binding
Class OneToManyCollectionElement

    java.lang.Object
      org.hibernate.metamodel.binding.AbstractCollectionElement
          org.hibernate.metamodel.binding.OneToManyCollectionElement

    public class OneToManyCollectionElement

extends AbstractCollectionElement

Method Summary
`CollectionElementNature` | `getCollectionElementNature()`

Methods inherited from class org.hibernate.metamodel.binding.AbstractCollectionElement
`getCollectionBinding, getElementValue`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getCollectionElementNature

    public CollectionElementNature getCollectionElementNature()

  Specified by:
    `getCollectionElementNature` in class `AbstractCollectionElement`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.